
Redmine - Feature #34862

Bulk delete forum attachments

2021-03-09 06:13 - Yuichi HARADA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

I want to bulk delete attachments on the forum edit page, like a #16410.

History

#1 - 2021-03-16 08:57 - Yuichi HARADA

- File forum-attachments-bulk-delete.png added

- File 34862.patch added

Enabled to bulk delete attachments when editing forum messages. I have attached a patch.

 forum-attachments-bulk-delete.png 

#2 - 2021-03-17 09:33 - Yuichi HARADA

- File add-icon.png added

- File 34862-v2.patch added

Yuichi HARADA wrote:

Enabled to bulk delete attachments when editing forum messages. I have attached a patch.

 I forgot to attach the icon. I fixed a patch.

 add-icon.png 

#3 - 2021-03-28 08:22 - Go MAEDA

- Target version set to Candidate for next major release

Files

forum-attachments-bulk-delete.png 150 KB 2021-03-16 Yuichi HARADA

34862.patch 4.8 KB 2021-03-16 Yuichi HARADA

add-icon.png 27.4 KB 2021-03-17 Yuichi HARADA

34862-v2.patch 4.82 KB 2021-03-17 Yuichi HARADA
